namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 培训机构附件(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghre)]
public class Ghre_SchoolAttachmentController : BaseController<IGhre_SchoolAttachmentServices, Ghre_SchoolAttachment, Ghre_SchoolAttachmentDto, InsertGhre_SchoolAttachmentInput, EditGhre_SchoolAttachmentInput>
{
    public Ghre_SchoolAttachmentController(IGhre_SchoolAttachmentServices service) : base(service)
    {
    }
}